[NODES]
PLATE_REAR=0
ast_db4gt_60_lod0_bumperFc_badge_=0
ast_db4gt_60_lod0_bumperFc_matte_colors_=0
ast_db4gt_60_lod0_bumperFc_plastic2_=0
CINTURE_OFF=0
____CINTURE_OFF_SUB0=0
____CINTURE_OFF_SUB1=0
CINTURE_ON=0
____CINTURE_ON_SUB0=0
____CINTURE_ON_SUB1=0
polymsh61_SUB9=0
polymsh61_SUB1=0
seat_belt_buckles1=0
polymsh61_SUB12=0
polymsh61_SUB13=0
polymsh61_SUB15=0
polymsh61_SUB11=0
polymsh61_SUB14=0
GEO_Shift=0
____GEO_Shift_SUB2=0
____GEO_Shift_SUB1=0
____GEO_Shift_SUB3=0
____GEO_Shift_SUB0=0
____GEO_Shift_SUB4=0
____GEO_Shift_SUB5=0
GEO_Details_SUB2=0
GEO_Details_SUB5=0
GEO_Details_SUB3=0
gaugecluster_a=0
centerconsolestructure_a=0
____centerconsolestructure_a_SUB5=0
____centerconsolestructure_a_SUB3=0
____centerconsolestructure_a_SUB4=0
____centerconsolestructure_a_SUB2=0
____centerconsolestructure_a_SUB1=0
____centerconsolestructure_a_SUB0=0
doorjamblf_a=0
____doorjamblf_a_SUB7=0
____doorjamblf_a_SUB6=0
____doorjamblf_a_SUB5=0
____doorjamblf_a_SUB1=0
____doorjamblf_a_SUB4=0
____doorjamblf_a_SUB3=0
____doorjamblf_a_SUB2=0
____doorjamblf_a_SUB0=0
parcelshelf_a=0
____parcelshelf_a_SUB1=0
____parcelshelf_a_SUB0=0
doorsill_a=0
____doorsill_a_SUB4=0
____doorsill_a_SUB6=0
____doorsill_a_SUB3=0
____doorsill_a_SUB2=0
____doorsill_a_SUB0=0
____doorsill_a_SUB5=0
____doorsill_a_SUB1=0
engine_a__slod=0
____engine_a__slod_SUB25=0
____engine_a__slod_SUB23=0
____engine_a__slod_SUB18=0
____engine_a__slod_SUB13=0
____engine_a__slod_SUB6=0
____engine_a__slod_SUB15=0
____engine_a__slod_SUB21=0
____engine_a__slod_SUB12=0
____engine_a__slod_SUB11=0
____engine_a__slod_SUB10=0
____engine_a__slod_SUB9=0
____engine_a__slod_SUB8=0
____engine_a__slod_SUB5=0
____engine_a__slod_SUB3=0
____engine_a__slod_SUB2=0
____engine_a__slod_SUB1=0
____engine_a__slod_SUB17=0
____engine_a__slod_SUB24=0
____engine_a__slod_SUB22=0
____engine_a__slod_SUB20=0
____engine_a__slod_SUB19=0
____engine_a__slod_SUB16=0
____engine_a__slod_SUB14=0
____engine_a__slod_SUB7=0
____engine_a__slod_SUB4=0
____engine_a__slod_SUB0=0
pedals_a=0
____pedals_a_SUB4=0
____pedals_a_SUB3=0
____pedals_a_SUB2=0
____pedals_a_SUB1=0
____pedals_a_SUB0=0
dashpad_a=0
____dashpad_a_SUB1=0
____dashpad_a_SUB3=0
____dashpad_a_SUB2=0
____dashpad_a_SUB0=0
pillartrim_a=0
____pillartrim_a_SUB6=0
____pillartrim_a_SUB9=0
____pillartrim_a_SUB8=0
____pillartrim_a_SUB2=0
____pillartrim_a_SUB4=0
____pillartrim_a_SUB7=0
____pillartrim_a_SUB5=0
____pillartrim_a_SUB0=0
____pillartrim_a_SUB3=0
____pillartrim_a_SUB10=0
____pillartrim_a_SUB1=0
floor_a=0
____floor_a_SUB2=0
____floor_a_SUB3=0
____floor_a_SUB1=0
____floor_a_SUB0=0
enginebay_a__slod=0
____enginebay_a__slod_SUB14=0
____enginebay_a__slod_SUB5=0
____enginebay_a__slod_SUB9=0
____enginebay_a__slod_SUB11=0
____enginebay_a__slod_SUB6=0
____enginebay_a__slod_SUB0=0
____enginebay_a__slod_SUB13=0
____enginebay_a__slod_SUB7=0
____enginebay_a__slod_SUB10=0
____enginebay_a__slod_SUB15=0
____enginebay_a__slod_SUB2=0
____enginebay_a__slod_SUB12=0
____enginebay_a__slod_SUB8=0
____enginebay_a__slod_SUB3=0
____enginebay_a__slod_SUB1=0
____enginebay_a__slod_SUB4=0
doorcardlf_a=0
____doorcardlf_a_SUB14=0
____doorcardlf_a_SUB13=0
____doorcardlf_a_SUB12=0
____doorcardlf_a_SUB7=0
____doorcardlf_a_SUB5=0
____doorcardlf_a_SUB11=0
____doorcardlf_a_SUB9=0
____doorcardlf_a_SUB4=0
____doorcardlf_a_SUB2=0
____doorcardlf_a_SUB1=0
____doorcardlf_a_SUB0=0
____doorcardlf_a_SUB10=0
____doorcardlf_a_SUB3=0
____doorcardlf_a_SUB6=0
____doorcardlf_a_SUB8=0
gauge_bezels=0
switch_chrome=0
____switch_chrome_SUB1=0
____switch_chrome_SUB0=0
____switch_chrome_SUB2=0
switch_matt=0
____switch_matt_SUB7=0
____switch_matt_SUB0=0
____switch_matt_SUB2=0
____switch_matt_SUB1=0
____switch_matt_SUB4=0
____switch_matt_SUB3=0
____switch_matt_SUB5=0
____switch_matt_SUB6=0
gauge_pod=0
dashstructure_a=0
____dashstructure_a_SUB2=0
____dashstructure_a_SUB3=0
____dashstructure_a_SUB1=0
____dashstructure_a_SUB0=0
SUSP_LF=0
____por_914_70_caliperlf_lod0_caliperLF_caliper_=0
SUSP_RF=0
____por_914_70_caliperrf_lod0_caliperRF_caliper_=0
SUSP_RR=0
____por_914_70_caliperrr_lod0_caliperRR_caliper_=0
SUSP_LR=0
____por_914_70_caliperlr_lod0_caliperLR_caliper_=0
por_carrerars_73_cockpit_hoodc_black_=0
por_carrerars_73_cockpit_hoodc_body_=0
por_carrerars_73_cockpit_hoodc_body_2_=0
por_carrerars_73_cockpit_hoodc_chrome_=0
por_carrerars_73_cockpit_hoodc_emblem_=0
por_carrerars_73_lod0_bumperFc_black_=0
por_carrerars_73_lod0_bumperFc_body_=0
por_carrerars_73_lod0_bumperFc_frame_=0
por_carrerars_73_lod0_bumperFc_plastic2_=0
por_carrerars_73_lod0_bumperRc_black_=0
por_carrerars_73_lod0_bumperRc_body_=0
por_carrerars_73_lod0_bumperRc_body_2_=0
por_carrerars_73_lod0_bumperRc_chrome_=0
por_carrerars_73_lod0_bumperRc_detail_glass_amber_=0
por_carrerars_73_lod0_bumperRc_detail_glass_red_=0
por_carrerars_73_lod0_bumperRc_plastic2_=0
por_carrerars_73_lod0_bumperRc_tail_light_lod0_=0
por_carrerars_73_lod0_bumperRc_textured_reflector_=0
por_carrerars_73_lod0_exhaustc_black_=0
por_carrerars_73_lod0_exhaustc_misc_=0
por_carrerars_73_cockpit_glassF_window_=0
por_carrerars_73_cockpit_glassLF_window_=0
por_carrerars_73_cockpit_glassLM_window_=0
por_carrerars_73_cockpit_glassRF_window_=0
por_carrerars_73_cockpit_glassRM_window_=0
por_carrerars_73_lod0_body_black_=0
____por_carrerars_73_lod0_body_black_01=0
por_carrerars_73_lod0_body_body_=0
____por_carrerars_73_lod0_body_body_01=0
por_carrerars_73_lod0_body_body_2_=0
por_carrerars_73_lod0_body_chrome_=0
por_carrerars_73_lod0_body_emblem_=0
por_carrerars_73_lod0_body_frame_=0
por_carrerars_73_lod0_body_grille2_=0
por_carrerars_73_lod0_body_head_light_=0
por_carrerars_73_lod0_body_lights_glass_=0
por_carrerars_73_lod0_body_matte_colors_=0
por_carrerars_73_lod0_body_rubber_trim_=0
por_carrerars_73_lod0_body_textured_reflector_=0
por_carrerars_73_lod0_body_weatherstrip_=0
por_carrerars_73_lod0_glassLHL_detail_glass_clear_=0
por_carrerars_73_lod0_glassLR_window_=0
por_carrerars_73_lod0_glassLTL_detail_glass_red_=0
por_carrerars_73_lod0_glassR_window_=0
por_carrerars_73_lod0_glassRHL_detail_glass_clear_=0
por_carrerars_73_lod0_glassRR_window_=0
por_carrerars_73_lod0_glassRTL_detail_glass_clear_=0
por_carrerars_73_lod0_undercarriagea_undercarriage_=0
por_carrerars_73_cockpit_interior_metal_=0
por_carrerars_73_cockpit_interior_mirrorMiddle_=0
por_carrerars_73_cockpit_interior_plastic_=0
STEER_HR=0
____polymsh81=0
________polymsh81_SUB1=0
________polymsh81_SUB0=0
________polymsh_extracted59=0
____polymsh_extracted41=0
________polymsh_extracted41_SUB1=0
________polymsh_extracted41_SUB2=0
________polymsh_extracted41_SUB0=0
Parkinglight=0
por_carrerars_73_cockpit_glassf_windscreen_=0
por_carrerars_73_parts_1=0
polymsh_extracted57_SUB0=0
DOOR_R=0
____MIRROR1=0
____DOOR_R_SUB0=0
Plastic_Border_L=0
____Plastic_Border_L_001=0
________Plastic_Border_L_002=0
____MIRROR=0
WHEEL_LF=0
____RIM_BLUR_LF=0
________por_carrerars_73_wheel_wheel_blur_rim_fl=0
________por_carrerars_73_wheel_wheel_blur_lip_lf=0
____RIM_LF=0
________por_carrerars_73_wheel_wheel_rim_lf=0
________por_carrerars_73_wheel_lip=0
____tire_lf=0
________tire_lf_SUB1=0
________tire_lf_SUB0=0
____disc_lf=0
____por_carrerars_73_wheel_wheel_inner_rim_lf=0
WHEEL_LR=0
____RIM_BLUR_LR=0
________por_carrerars_73_wheel_wheel_blur_lip_lr=0
________por_carrerars_73_wheel_wheel_blur_rim_lr=0
____RIM_LR=0
________por_carrerars_73_wheel_wheel_rim_lr=0
________por_carrerars_73_wheel_wheel_lip_lr=0
____tire_lr=0
________tire_lr_SUB1=0
________tire_lr_SUB0=0
____disc_lr=0
____por_carrerars_73_wheel_wheel_inner_rim_lr=0
WHEEL_RF=0
____RIM_BLUR_RF=0
________por_carrerars_73_wheel_wheel_blur_lip_rf=0
________por_carrerars_73_wheel_wheel_blur_rim_rf=0
____RIM_RF=0
________por_carrerars_73_wheel_wheel_rim_rf=0
________por_carrerars_73_wheel_wheel_lip_rf=0
____tire_rf=0
________tire_rf_SUB1=0
________tire_rf_SUB0=0
____disc_rf=0
____por_carrerars_73_wheel_wheel_inner_rim_rf=0
WHEEL_RR=0
____RIM_BLUR_RR=0
________por_carrerars_73_wheel_wheel_blur_rim_rr=0
________por_carrerars_73_wheel_wheel_blur_lip_rr=0
____RIM_RR=0
________por_carrerars_73_wheel_wheel_rim_rr=0
________por_carrerars_73_wheel_lip_rr=0
____tire_rr=0
________tire_rr_SUB1=0
________tire_rr_SUB0=0
____disc_rr=0
____por_carrerars_73_wheel_wheel_inner_rim_rr=0
rollcage_race=0
____rollcage_race_SUB1=0
____rollcage_race_SUB0=0
GEO_cockpit_HR_SUB1=0
GEO_Details_SUB4=0
GEO_Details_SUB0=0
por_carrerars_73_lod0_body_plastic2_=0
____por_carrerars_73_lod0_body_plastic2__001=0
________por_carrerars_73_lod0_body_plastic2__002=0
____por_carrerars_73_lod0_body_plastic2_01=0
por_carrerars_73_lod0_body_plastic2_02=0
por_carrerars_73_cockpit_hoodc_rubber_trim_=0
por_carrerars_73_cockpit_hoodc_rubber_trim_01=0
por_carrerars_73_cockpit_hoodc_misc_01=0
por_carrerars_73_lod0_bumperRc_tail_lights_=0
gauge_misc_1=0
gauge_bezel_1=0
LED_3=0
LED_2=0
LED_1=0
indicator_lights_1=0
gauge_glass_1=0
gauge_faces=0
ARROW_FUEL=0
____Cylinder20=0
ARROW_OIL=0
____Cylinder21=0
ARROW_TEMP=0
____Cylinder18=0
ARROW_DRUCKPRESS=0
____Cylinder19=0
ARROW_RPM=0
____Cylinder28=0
________Cylinder28_SUB0=0
________Cylinder28_SUB1=0
ARROW_SPEED=0
____Cylinder15=0
________Cylinder15_SUB0=0
________Cylinder15_SUB1=0
por_carrerars_73_lod0_winga_black03=0
por_carrerars_73_lod0_wingc_rubber_trim_=0
por_carrerars_73_lod0_wingc_chrome_=0
por_carrerars_73_lod0_winga_body_03=0
por_carrerars_73_lod0_winga_grille02=0
por_carrerars_73_lod0_winga_plastic03=0
